View Issue Details

IDProjectCategoryView StatusLast Update
0001294HTML & PERLFeature Request - Interfacepublic2008-10-25 15:03
Reporterarcturo Assigned ToDerIdiot  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001294: Mylist airing filter
DescriptionAn option to filter out anime that have not finished airing would be useful in finding anime not completely watched and finished.
TagsNo tags attached.

Activities

DerIdiot

2008-10-19 12:29

administrator   ~0002374

implemented for mylist and wishlist

arcturo

2008-10-25 12:50

reporter   ~0002395

'Still airing' works fine, but 'finished' filter includes the likes of Gintama, Gundam 00, etc. that are still airing.

Issue History

Date Modified Username Field Change
2008-10-14 00:32 arcturo New Issue
2008-10-19 12:29 DerIdiot Status new => resolved
2008-10-19 12:29 DerIdiot Resolution open => fixed
2008-10-19 12:29 DerIdiot Assigned To => DerIdiot
2008-10-19 12:29 DerIdiot Note Added: 0002374
2008-10-25 12:50 arcturo Status resolved => feedback
2008-10-25 12:50 arcturo Resolution fixed => reopened
2008-10-25 12:50 arcturo Note Added: 0002395
2008-10-25 15:03 DerIdiot Status feedback => resolved
2008-10-25 15:03 DerIdiot Resolution reopened => fixed